#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Feb 13 08:33:21 NOVT 2018
maven-metadata-sonatype-snapshots.xml.lastUpdated=1518485601665
maven-metadata-jcenter.xml.lastUpdated=1518485601665
maven-metadata-jboss.xml.lastUpdated=1518485601664
